.bg {
    width: 100%;
}
.bg img{width: 100%;height: 500px;}
.swiper-pagination>span.swiper-pagination-bullet-active{
    background: #04B1F5;
    /*--swiper-pagination-color: #00ff33;*//* 两种都可以 */
}
span.swiper-pagination-bullet{
    background: #fff;
    opacity: 1;
}
.content{
    width: 1228px;
    margin: 0 auto;
}
.game-title{
    width: 100%;
    height: 240px;
    background-color: #313131;
}
.game-title-list{
    width: 20%;
}
.game-title-item{
    padding: 10px;
    height: 60px;
    color: #fff;
    box-sizing: border-box;
    cursor: pointer;
}

.game-text p{
    margin: 0 0 2px 5px;
    overflow: hidden;
    height: 17px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.game-title-item-active{
    background-color: #1B1B1B;
    border-left: 3px solid #00A0E9;
}
.game-title-center{
    width: 40%;
    height: 240px;
}
.game-title-center img{
    width: 100%;
    height: 240px;
}
.game-title-right{
    width: 40%;
    height: 240px;
    padding: 0 15px;
}
.gameInfo-title{
    padding: 15px 10px 5px 10px;
    border-bottom: 1px solid #aaa;
}
.gameInfo-title div{
    font-size: 20px;
    color: #00A0E9;
    font-weight: bold;
}
.gameInfo-title p{
    margin: 5px 0;
    color: #aaa;
    width: 90%;
    overflow: hidden;
    height: 17px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.gameInfo-list{
    padding-top: 6px;
    width: 100%;
    box-sizing: border-box;
}
.gameInfo-list p{
    color: #fff;
    margin: 2px 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 85%;;
    overflow: hidden;
    cursor: pointer;
}
.gameInfo-list p img{
     margin-right: 5px;
     width: 13px;
     position: relative;
     top:3px;
 }
.gameInfo-list span{
    position: relative;
    top:3px;
    color: #aaa;
}
.moreIcon{
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
.contentInfo-left{
    width: 75%;
}
.contentInfo-list{
    flex-wrap: wrap;
}
.contentInfo-right{
    width: 24%;
}
.contentInfo-item{
    width: 31.8%;
    height: 281px;
    margin-right: 13px;
    margin-bottom: 15px;
    background-color: #fff;
}
.module_tit{
    font-size: 18px;
    font-weight: bold;
    border-left: 3px solid #00A0E9;
    padding-left: 10px;
}
.module_more{
    color: #aaa;
    position: relative;
    top: 20px;
    right: 10px;
}
.newGame{
    width: 92%;
    height: 60px;
    border: 1px solid #ddd;
    border-bottom: 0;
    background-color: #fff;
    padding: 10px;
}
.PopGift_top_item{
    width: 92%;
    height: 60px;
    border-bottom: 1px solid #E5E5E5;
    padding: 30px 12%;
}
.newGame:last-child {
    border-bottom: 1px solid #ddd
}
.contentInfo-item img{
    width: 100%;
}
.contentInfo-item div{
    padding: 5px 15px 0 15px;
}
.contentInfo-item div h2{
    margin: 0 0 5px 0;
    font-size: 18px;
    font-weight: bold;
}
.contentInfo-item div p{
   margin: 0;
    color: #aaa;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 44px;
}
.enter{
    color: #aaa;
    text-align: right;
    cursor: pointer;
}
.enter img{
    width: 18px;
}
.enter span{
    position: relative;
    top:-5px;
}
.gift_item{
    background-color: #fff;
    width: 23.7%;
    margin-right: 1.3%;
    margin-bottom: 10px;
    height: 105px;
    padding: 10px;
    box-sizing: border-box;
}
.newGame>img,.PopGift_top_item>img{
    width: 60px;
    height: 60px;
    margin-right: 5px;
}
.newGame h4,.PopGift_top_item h4{
    font-size: 18px;
    font-weight: bold;
    margin: 7px 0 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: 80%;
}
.newGame p,.PopGift_top_item p{
    font-size: 12px;
    color: #aaa;
    margin: 0 5px;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.newGame>div>img{
    width: 40px;
    height: 40px;
    position: relative;
    top: 10px;
}
.newGame>div>div>div>img{
    width: 15px;
    height: 15px;
    position: relative;
    top:4px;
    left:5px;
    margin-right: 5px;
}
.newGame>div>div>div{
    color: #aaa;
}

.gift_item h4{
    font-size: 18px;
    font-weight: bold;
    margin: 5px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.gift_item p {
    font-size: 12px;
    color: #aaa;
    margin: 0 5px;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.gift_list>img{
    width: 60px;
    height: 60px;
}
.gift_list>div{
    padding: 2px 10px;
}
.gift_list{

}
.Loadingwrap{
    width: 50%;
    height: 8px;
    border: 1px solid #ddd;
    border-radius: 10px;
    position: relative;
    top: 10px;
}
.Loadinginner{
    width: 50%;
    height: 8px;
    background-color: #098FE7;
    border-radius: 10px;
}
.receiveBtn{
    width: 75px;
    border-radius: 15px;
    height: 25px;
    line-height: 25px;
    background: #098FE7;
    color: #fff;
    text-align: center;
    margin-left: 10%;
    cursor: pointer;
}
.LoadingCount{
    margin-left: 5px;
    color: #aaa;
    height: 30px;
    line-height: 30px;
}
.footIframe{

}
/*游戏中心*/
.gameScreen,.gameList{
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    background-color: #fff;
}
.gameList{
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    background-color: #fff;
}
div.select{
    width: 25%;
    height: 30px;
    margin-top: 10px;
}
.select input{
    width: 100%;
    outline:none;
    padding-left: 53px;
    padding-right: 30px;
    border-radius: 15px;
    border: 0;
}
.select img{
    position: relative;
    width: 25px;
    height: 25px;
    right: 30px;
    top:3px;
}
.ScreenItem{
    margin: 15px 0;
}
.ScreenItem p{
    margin: 0 10px;
    width: 100px;
    text-align: right;
}
.ScreenItem span{
    margin: 0 15px;
    padding: 0 15px;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;

}
.ScreenActive{
    background-color: #076ED8;
    color: #fff;
}
.gameList_item{
    width: 100%;
    border-bottom: 1px solid #E5E5E5;
    padding: 15px 0;
}
.gameList_img{
    width: 25%;
    margin-right: 20px;
    height: 130px;
}
.gameList_img>img{
    width: 100%;

    height: 130px;
}

.gameitem_right{
    padding-top: 10px;
    box-sizing: border-box;
    width: 100%;
}
.gameitem_right h2{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.gameitem_right p{
    color: #7D7D7D;
    margin: 0;
}
.gameitem_right a{
    font-size: 15px;
    color: #076ED8;
    outline: none;
    margin-top: 10px;
    text-decoration: none;
}
.info_width {
    width: 100%;
}
p.gameintr{
    width: 100%;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}
.down_load_right{
    text-align: center;
}
.down_load_right button{
    background-color: #076ED8;
    border-radius: 15px;
    color: #fff;
    outline: none;
    border: 0;
    padding: 3px 13px;
}
.PopGift{
    margin-top: 20px;
    padding: 0 15px;
    background-color: #fff;
}
.PopGift_top{
    position: relative;
}
.swiper-button-next1{
    width: 25px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #B5B5B5;
    color: #fff;
    position: absolute;
    left: 0;
    top: 35px;
    z-index: 99;
    border-top-left-radius:10px;
    border-bottom-left-radius:10px;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    cursor: pointer;
    font-size: 25px;
}
.swiper-button-prev1{
    width: 25px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #B5B5B5;
    color: #fff;
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 99;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    cursor: pointer;
    font-size: 25px;
}
.swiper-button-prev1:hover,.swiper-button-next1:hover{
    background-color: #707070;
}
.PopGift_item{
    padding: 20px 0;
    border-bottom: 1px solid #E5E5E5;
}
.PopGift_item h4{
    font-size: 18px;
    font-weight: bold;
    margin: 0;
 }
.PopGift_item p{
    font-size: 12px;
    color: #aaa;
    margin: 0 0 5px 0;
}
.PopGift_item button{
    width: 65px;
    height: 25px;
    outline: none;
    border: 2px solid #076ED8;
    color: #076ED8;
    background-color: #fff;
    border-radius: 15px;
}
.infoTitle{
  margin: 12.5px 0;
}
.infoTitle>div{
    margin: 5px 10px 0 35px;
    padding-bottom: 3px;
    cursor: pointer;
    font-weight: bold;
    font-size: 13px;
}
.info_active{
    border-bottom: 3px solid #0C73D9;
    color: #0C73D9;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.intr_time img{
    width: 18px;
    height: 18px;
    margin: 2px 5px 0 0;
}
.intr_time div{
    width: 80%;
}
.intr_time a{
    font-size: 13px;
    margin-top: 0;
}
.newServiceInfo{
    background-color: #fff;
    padding: 5px;
}
.ServiceInfo_title>div{
    width: 33.3%;
    border-right: 1px solid #EEEEEE;
    background-color: #F2F8FF;
    color: #076ED8;
    text-align: center;
    height: 40px;
    line-height: 40px;
}
.ServiceInfo_item>div{
    width: 33.3%;
    border-right: 1px solid #EEEEEE;
    color: #535353;
    text-align: center;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.bgH{
    background-color: #F7F7F7;
}
.avtiveDate{
    width: 84%;
    height: 30px;
    margin-left: 7%;
    margin-top: 20px;
    border: 1px solid #E5E5E5;
    outline: none;
    text-align: center;
    color: #535353;
}
.activeImg1{
    margin-top: 20px;
}
.activeImg1 img{
    width: 100%;
}
